/*右侧浮窗*/
.gsfbzx {position: fixed;bottom:15px;right: 2px;width: 120px;border: 1px solid #ff6b6b;box-sizing: border-box;z-index: 5001;background: #fff;display: none;}
.gsfbzxlist a{display:block;width:68px;margin:0 auto;border-bottom:1px dashed #f00;color:#f00;height:30px;cursor:pointer;font:400 14px/30px "Microsoft Yahei";text-align:left;padding-left:32px;background:url(http://gs.offcn.com/zg/static/zx1117/zx.png) no-repeat 4px 4px;}
.gsfbzxlist .gsfbzx01{background: #e60012;color: #fff;width: auto;padding: 0;text-align: center;height: 34px;font:bold 16px/34px "Microsoft Yahei";}
.gsfbzxlist .last {border-bottom: none;}
.gsfbzxlist .gszxwx {background: url(http://gs.offcn.com/zg/static/zx1117/wx.png) no-repeat 14px 4px;padding-left: 40px;width: auto;border-top:1px solid #e60012;}
.gsfbzxlist .gszxwx:hover {background: url(http://gs.offcn.com/zg/static/zx1117/wx.png) no-repeat 14px -32px #e60012;color: #fff;}
.gsfbzxlist .gszxqq {background: url(http://gs.offcn.com/zg/static/zx1117/qq.png) no-repeat 14px 4px;padding-left: 40px;width: auto;border-top:1px solid #e60012;}
.gsfbzxlist .gszxqq:hover {background: url(http://gs.offcn.com/zg/static/zx1117/qq.png) no-repeat 14px -32px #e60012;color: #fff;}
.gsfbzxclose{position:absolute;font:30px/26px "Microsoft yahei";color:#fff;background:#e60012;width:30px;height:30px;text-align: center;top:-32px;right:0;border-radius:30px;cursor: pointer;}
.gsfbshrink {display: none;position: fixed;top: 30%;right: 2px;background: url(http://gs.offcn.com/zg/static/zx1117/zxshrink.jpg) no-repeat 50% 50%;width:45px;height:190px;z-index: 5001; cursor: pointer}
@media screen and (max-width:1000px) {
	.gsfbzx, .gsfbshrink {display: none;}
}

